libparse-errorstring-perl-perl_0.15-1_all.deb


Advertisement

Description

libparse-errorstring-perl-perl - Perl module for parsing error messages from the perl interpreter

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: libparse-errorstring-perl-perl
Package version: 0.15
Package release: 1
Package architecture: all
Package type: deb
Installed size: 56 B
Download size: 20.81 KB
Official Mirror: ftp.br.debian.org
Parse::ErrorString::Perl is aimed primarily at those developing an integrated development environments, allowing them to have a nice object oriented interface to parsed error messges of the Perl interpreter.

    Download

    Source package: libparse-errorstring-perl-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libparse-errorstring-perl-perl deb package:
      # sudo apt-get install libparse-errorstring-perl-perl

    Files

    • /usr/bin/check_perldiag
    • /usr/share/doc/libparse-errorstring-perl-perl/changelog.Debian.gz
    • /usr/share/doc/libparse-errorstring-perl-perl/changelog.gz
    • /usr/share/doc/libparse-errorstring-perl-perl/copyright
    • /usr/share/man/man1/check_perldiag.1p.gz
    • /usr/share/man/man3/Parse::ErrorString::Perl.3pm.gz
    • /usr/share/man/man3/Parse::ErrorString::Perl::ErrorItem.3pm.gz
    • /usr/share/man/man3/Parse::ErrorString::Perl::StackItem.3pm.gz
    • /usr/share/perl5/Parse/ErrorString/Perl.pm
    • /usr/share/perl5/Parse/ErrorString/Perl/ErrorItem.pm
    • /usr/share/perl5/Parse/ErrorString/Perl/StackItem.pm

    Changelog

    2010-12-11 - Damyan Ivanov <dmn@debian.org> libparse-errorstring-perl-perl (0.15-1) unstable; urgency=low [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Salvatore Bonaccorso ] * debian/control: Changed: Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by Debian Policy 3.8.3). [ Damyan Ivanov ] * New upstream release * update years of upstream copyright * claim conformance with policy 3.9.1

    2009-02-13 - Rene Mayorga <rmayorga@debian.org> libparse-errorstring-perl-perl (0.13-1) unstable; urgency=low * New upstream release * debian/control: + add myself to uploaders + remove libmodule-build-perl from B-D-I, dh7 prefers MakeMaker

    2009-01-12 - Damyan Ivanov <dmn@debian.org> libparse-errorstring-perl-perl (0.11-1) unstable; urgency=low * Initial Release. (Closes: #511486)

    Advertisement
    Advertisement